package com.sagacloud.cache.cachedObject.pojo;
/*
 * Author: Jxing
 * Create Time: 2018/8/3
 */

import com.alibaba.fastjson.annotation.JSONField;

public class InfoTableObject {
    private String time;
    @JSONField(name = "b_value")
    private Boolean bValue;
    @JSONField(name = "l_value")
    private Long lValue;
    @JSONField(name = "s_value")
    private String sValue;
    @JSONField(name = "d_value")
    private Double dValue;
    @JSONField(name = "json_value")
    private Object jsonValue;

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public Boolean getbValue() {
        return bValue;
    }

    public void setbValue(Boolean bValue) {
        this.bValue = bValue;
    }

    public Long getlValue() {
        return lValue;
    }

    public void setlValue(Long lValue) {
        this.lValue = lValue;
    }

    public String getsValue() {
        return sValue;
    }

    public void setsValue(String sValue) {
        this.sValue = sValue;
    }

    public Double getdValue() {
        return dValue;
    }

    public void setdValue(Double dValue) {
        this.dValue = dValue;
    }

    public Object getJsonValue() {
        return jsonValue;
    }

    public void setJsonValue(Object jsonValue) {
        this.jsonValue = jsonValue;
    }
}
